Qlik Community

Ask a Question

QlikView App Dev

Discussion Board for collaboration related to QlikView App Development.

Announcements
On May 18th at 10AM EDT we will answer your QlikView questions live. REGISTER
cancel
Showing results for 
Search instead for 
Did you mean: 
karunpreet
Creator II
Creator II

IE 10 Compatibility with QV 12.0

Hi Friends,

I am facing problems when I am opening my QV applications on IE10 from access point.

Can somebody tell me is IE 10 compatible with QV 12.0

Thanking everyone in anticipation

Regards

Karunpreet

9 Replies
Peter_Cammaert

Apparently, QV12 only supports IE11 and IE Edge. IE8 is supported only for QlikView Plugin for IE.

System requirements are available on-line now. See here: System Requirements for QlikView ‒ QlikView

Yes, I was surprised to see this too...

mauricewehbe
Creator
Creator

   For direct checking here is QV 12 Desktop browser compatibility information:

ScreenShot013.png

Best,

Maurice

karunpreet
Creator II
Creator II
Author

Thanks Peter for your quick response.

Actually its shocking !!

What about 11.2 SR 12 and 11.2 SR 13 . Are they compatible with IE 10 ?

My client has only IE 10 , so I have to install that version of QlikView which supports IE 10

Chanty4u
Champion III
Champion III

karunpreet
Creator II
Creator II
Author

Thanks Maurice for your response. What about 11.2 SR12 and SR 13 ?

Are they compatible with IE 10 ?

Chanty4u
Champion III
Champion III

in abve link which i hve mentioned will clearly tells u i thnk

mauricewehbe
Creator
Creator

   Hi Soni,

   According to Qliktech it should works for QV 11.2 SR12 with IE10:

ScreenShot014.png

  

   Best,

   Maurice

karunpreet
Creator II
Creator II
Author

Thanks a ton Maurice.

mauricewehbe
Creator
Creator

You are welcome Soni,

If the test ok for you, please remind to tag the answers you estimate "Correct" in order to close the thread and allow other users looking for same question to find the right answers quicker .